<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class alunos extends Model
{
    public function turma()
    {
        return $this->belongsTo(turmas::class, 'id_turma', 'id');
    }

    public function responsaveis() {
        return $this->hasMany(User::class, 'id', 'id_responsavel');
    }
}
